<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ abgeschlossen</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Ein Fehler ist beim Aktualisieren aufgetreten.</string>
	<key>Updater.Cancel</key>
	<string>Abbrechen</string>
	<key>Updater.Checking for Updates</key>
	<string>Nach Updates suchen</string>
	<key>Updater.Completed</key>
	<string>Abgeschlossen</string>
	<key>Updater.Connecting</key>
	<string>Verbinden</string>
	<key>Updater.Done</key>
	<string>Fertig</string>
	<key>Updater.Downloading</key>
	<string>Laden …</string>
	<key>Updater.Error</key>
	<string>Fehler</string>
	<key>Updater.Install</key>
	<string>Installieren</string>
	<key>Updater.No updates are available.</key>
	<string>Keine Updates verfügbar.</string>
	<key>Updater.Preparing update</key>
	<string>Update wird vorbereitet</string>
	<key>Updater.Retry</key>
	<string>Wiederholen</string>
	<key>Updater.Skip</key>
	<string>Überspringen</string>
	<key>Updater.Up To Date</key>
	<string>Du bist auf dem neuesten Stand</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Updates wurden erfolgreich installiert.</string>
</dict>
</plist>
